#cx-listar-produtos{ width:100%; display:inline-block; font-family: "Open Sans"; padding-top:0em; padding-bottom:4em; background-color:#fff;}
	#cx-listar-produtos .conteudo{ display:inline-table;}
	#cx-listar-produtos .coluna{ vertical-align:top; display:inline-block; text-align:left; width:100%; text-align:center;}
	#cx-listar-produtos .cx-resultados-busca{width:100%;}
#cx-ps-geral{width:100%; display:inline-block; text-align:left;}
	#cx-por-letra{ display:inline-block; vertical-align: bottom;}	
		#cx-por-letra .link-letra{ width:2em; padding:0.5em 0; display:inline-block; text-align:center; text-decoration:none; margin:0.15em; color:#666; font-size:medium; vertical-align:middle; background-color:#f5f5f5;}
		#cx-por-letra .seleciona{background-color:#900; color:#FFF;}
/*promocao pop*/
#cx-ps-geral .area-mensagem-promocao{ width:100%; height:100%; position: fixed; top:0; left:0; z-index:250; background-color:rgba(0,0,0,0.6); display:none; vertical-align:middle;}
	#cx-ps-geral .area-mensagem-promocao .celula{width:100%; height:100%; display:table-cell; vertical-align:middle;}
		#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo{width:60%; border-radius:2em; background-color:#FFF; display:inline-block; min-width:12em; text-align:left; position:relative;}
			#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo{width:100%; background-color:#F90; padding:1em 0; display:inline-block; text-align: left;}
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo .promo-titulo{ display:inline-block; padding:0.25em 2em; color: #fff; font-size: large; font-weight:500;}
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo .bt-promo{color:#666; float:right; font-size: large; display:inline-block; padding:0.25em 2em; cursor:pointer;}
			#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo{width:100%; text-align:center; background-color:#fff;display:inline-block; margin-bottom:2em;}
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-titulo,
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-produto,
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-pergunta,
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes,
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes{width:90%; background-color:#fff; padding-top:1em; display:inline-block;}
				#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes{padding:0;}
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-titulo span{ font-weight:600; color:#900; line-height:1.5em; font-size:larger;}
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-produto span{font-weight:400; color: #666; line-height:1.5em; font-size: smaller;}
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-pergunta span{font-weight:600; color: #000; line-height:1.5em; font-size: larger;}
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes span{font-weight:400; display:inline-block; color: #333; line-height:1.0em; font-size: small;}
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes .preco-promo{ color:#F00; }
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-opcoes .preco-normal{ margin-left:1em; color:#03F; }
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-promo,
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-normal{ display:inline-block; width:60%; padding:0.5em 1em; cursor:pointer;}
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-promo{background-color:#03F; color:#fff; }
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-normal{ margin-bottom:1em; background-color:#F00;color:#fff; }
					#cx-ps-geral .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes span:hover{background-color:#F90;}
/*visual itens*/
	#cx-chamada{width:90%; display:inline-block; margin-bottom:1em; background-color:#FF3; color:#000;}
		#cx-chamada .descricao{ font-size:x-large; font-weight:400; display:inline-block; padding:0.5em 1em;}
	#cx-ps-geral #item a{text-decoration:none;}
	#cx-ps-geral .cx-item,
	#cx-ps-geral .cx-itemb,
	#cx-ps-geral .cx-itemc{width:calc(100%/6); vertical-align:top; margin-bottom:3em;  text-align:center; display:inline-block; }
	#cx-ps-geral .cx-itemb, #cx-ps-geral .cx-itemc{width:100%;}
		#cx-ps-geral .cx-itemb #item,
		#cx-ps-geral .cx-itemc #item{ text-align:left;}
		#cx-ps-geral .cx-item #item,
		#cx-ps-geral .cx-itemb #item,
		#cx-ps-geral .cx-itemc #item{width:90%; display:inline-block; text-decoration:none; color:#333; background-color:#FFF; box-shadow: rgb(184, 184, 184) 0em 0.65em 0.75em 0em; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em; border-top-left-radius: 0; border-top-right-radius: 0; position:relative;}
	#cx-ps-geral .cx-itemb, #cx-ps-geral .cx-itemc{ margin-bottom:0;}
		#cx-ps-geral .cx-itemb #item,
		#cx-ps-geral .cx-itemc #item{ border-bottom:0.05em solid #666; box-shadow:none; -webkit-border-radius: 0em; -moz-border-radius: 0em; border-radius: 0em;}
		#cx-ps-geral .cx-itemb #item{padding-top:1em;}
		#cx-ps-geral li.cx-itemc:nth-child(1) #item{border-top:0.05em solid #666;}
			#cx-ps-geral .cx-item #item .cx-img,
			#cx-ps-geral .cx-itemb #item .cx-img{width:100%; display:inline-block; height:11.5vw; background-position:50%; background-repeat:no-repeat; background-size: contain; margin-bottom:1em;}
			#cx-ps-geral .cx-item #item .cx-titulo,
			#cx-ps-geral .cx-itemb #item .cx-titulo,
			#cx-ps-geral .cx-itemc #item .cx-titulo{width:90%; display:inline-block; min-height:4vw;}
				#cx-ps-geral .cx-item #item .cx-titulo span,
				#cx-ps-geral .cx-itemb #item .cx-titulo span,
				#cx-ps-geral .cx-itemc #item .cx-titulo span{display:inline-block; font-size: smaller; font-weight:600; line-height:1.5em; color:#13294b; text-transform:uppercase; padding:0em 0.5em;}
		#cx-ps-geral .cx-itemb{width:50%;}
			#cx-ps-geral .cx-itemb #item .cx-titulo{ min-height:inherit;}
				#cx-ps-geral .cx-itemb #item .cx-img{width:6vw;  height:6vw; margin:0 1em; margin-bottom:0.25em; vertical-align:middle;min-height: inherit;}
				#cx-ps-geral .cx-itemb #item .dados{width:76%; min-width:10em; display:inline-block; vertical-align:middle;}
				#cx-ps-geral .cx-itemb .preco-normal,
				#cx-ps-geral .cx-itemb .input-qtd,
				#cx-ps-geral .cx-itemb .botao-qtd,
				#cx-ps-geral .cx-itemc .preco-normal,
				#cx-ps-geral .cx-itemc .input-qtd,
				#cx-ps-geral .cx-itemc .botao-qtd{display:inline-block;}
				#cx-ps-geral .cx-itemb .preco-normal,
				#cx-ps-geral .cx-itemc .preco-normal{ margin-right:0.5em;}
				#cx-ps-geral .cx-itemb .preco-normal span{display:inline-block; font-size:1.0em; font-weight:600; line-height:1.5em; color:#13294b; text-transform:uppercase; padding:0em 0.5em;}
			
			#cx-ps-geral .cx-itemb #item .cx-categoria,
			#cx-ps-geral .cx-itemc #item .cx-categoria{width:90%; display:inline-block; margin-bottom:0.5em;}
		#cx-ps-geral .cx-itemc #item{ border-left:0.05em solid #666; border-right:0.05em solid #666; display:inline-table; width:95%; position:relative;}
			#cx-ps-geral .cx-itemc #item .col-lista{display:table-cell; padding:0.25em 0.5em; vertical-align:middle;}
#cx-ps-geral .cx-itemc #item div.col-lista:first-child{border-left: 0;}
#cx-ps-geral .cx-itemc #item div.col-lista{ border-left:0.05em solid #666;}
#cx-ps-geral .cx-itemc #item .check{width:2.5em;text-align: center;}				
#cx-ps-geral .cx-itemc #item input { -webkit-appearance: checkbox;}
			#cx-ps-geral .cx-itemc #item .cx-titulo{ width:auto; position: relative;}
			#cx-ps-geral .cx-itemc #item .cx-titulo,
			#cx-ps-geral .cx-itemc #item .cx-codigo{ margin-bottom:0;}
			#cx-ps-geral .cx-itemc #item .cx-codigo{width:9%; min-width:6em;}
			#cx-ps-geral .cx-itemc #item .loja{width:20%; min-width:9em; text-align: right;}
			#cx-ps-geral .cx-itemc #item .loja .dados-logado{width:100%; display:inline-block;}
			
				#cx-ps-geral .cx-item #item .cx-categoria span,
				#cx-ps-geral .cx-itemb #item .cx-categoria span,
				#cx-ps-geral .cx-itemc #item .cx-categoria span{display:block; font-size:1.0em; font-weight:600; line-height:1.5em; color:#13294b; text-transform:uppercase; padding:0em 0.5em; color:#A58951;}
/*logado*/
#cx-ps-geral .cx-item #item .dados-logado{display:block; background-color:#f5f5f5; padding:0.5em 1em; text-align:center; margin-bottom:1em; min-height:5em; padding-bottom:2em;}
	#cx-ps-geral .cx-item #item .dados-logado .preco-normal{display:block; margin-bottom:0.5em;}
/*promocional*/
.cx-itemb #item .dados-logado{ margin-bottom:1em; display:inline-block;}
.cx-item #item .dados-logado .preco-promocional{display:block; margin-bottom:0.5em;}
.cx-itemb #item .dados-logado .preco-promocional,
.cx-itemc #item .dados-logado .preco-promocional{display:block; position:relative; margin-bottom:0.5em;}
	#item .dados-logado .preco-promocional .dados{display:inline-block; width:100%;}
		.cx-item #item .dados-logado .preco-promocional .dados .chamada{display:inline-block; width:90%; z-index:1; position:absolute; top:1em; left:0; background-color: rgba(153,0,0,0.8); border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-right: 6px solid #fff;}
		.cx-itemb #item .dados-logado .preco-promocional .dados .chamada,
		.cx-itemc #item .dados-logado .preco-promocional .dados .chamada{ position:relative; display:inline-block; width:96%; background-color: rgba(153,0,0,0.8); border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-right: 6px solid #fff;}
			#item .dados-logado .preco-promocional .dados .chamada span{color:#fff;font-size:smaller; font-weight:400; line-height:1.5em; display:inline-block; padding:0.25em 1em;}
		.cx-itemb #item .dados-logado .preco-promocional .dados .chamada,
		.cx-itemb #item .dados-logado .preco-promocional .dados .cx-precos{ width:calc(98%/2); display:inline-block; vertical-align:middle;}
		.cx-itemb #item .dados-logado .preco-promocional .dados .lista{display:none;}
		#item .dados-logado .preco-promocional .dados .preco-de,
		#item .dados-logado .preco-promocional .dados .preco-para,
		#item .dados-logado .preco-promocional .dados .preco-aviso{display:inline-block; width:90%; text-align:left;padding:0em 1em;}
			#item .dados-logado .preco-promocional .dados .preco-de span{color:#f00;font-size:small; font-weight:400; line-height:1.5em; display:inline-block; }
			#item .dados-logado .preco-promocional .dados .preco-para span{color: #00C;font-size:medium; font-weight:400; line-height:1.5em; display:inline-block;}
		.cx-item #item .dados-logado .preco-promocional .dados .preco-aviso{width:93.5%; z-index:1; text-align:center; position:absolute; bottom:0em; left:0; background-color:#F90; padding:0em 0.5em;}
		.cx-itemb #item .dados-logado .preco-promocional .dados .preco-aviso,
		.cx-itemc #item .dados-logado .preco-promocional .dados .preco-aviso{width:93.5%; text-align:center; background-color:#F90; padding:0em 0.5em;}
			#item .dados-logado .preco-promocional .dados .preco-aviso span{color:#fff;font-size:small; font-weight:400; line-height:1.5em; display:inline-block; }
.cx-itemc #item .dados-logado .preco-promocional .dados .chamada,
.cx-itemc #item .dados-logado .preco-promocional .dados .cx-precos,
.cx-itemc #item .dados-logado .preco-promocional .dados .preco-aviso{ width:5em; display:inline-block; vertical-align:middle;}
	.cx-itemc #item .dados-logado .preco-promocional{ width:50%; display:inline-block;}
	.cx-itemc #item .dados-logado .preco-promocional .dados .chamada{ display:none; position:relative;}
	.cx-itemc #item .dados-logado .preco-promocional .dados .lista{ display:inline-block; width:6em; border:0; border-radius:10em; font-size:small; z-index:inherit;}
	.cx-itemc #item .dados-logado .preco-promocional .dados .preco-aviso{ display:none;}
		.cx-itemc #item .dados-logado .preco-promocional .dados .cx-precos{width:9em;}
		
	#cx-ps-geral .cx-item #item .dados-logado .input-qtd{display:inline-block; text-align:center; margin-top:0.25em;}
		#cx-ps-geral .cx-item #item .dados-logado .input-qtd select,
		#cx-ps-geral .cx-item #item .dados-logado .input-qtd input[type="number"],
		#cx-ps-geral .cx-itemb #item .dados-logado .input-qtd select,
		#cx-ps-geral .cx-itemb #item .dados-logado .input-qtd input[type="number"],
		#cx-ps-geral .cx-itemc #item .dados-logado .input-qtd select,
		#cx-ps-geral .cx-itemc #item .dados-logado .input-qtd input[type="number"]{-webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em; border:0.05em solid #666; padding:0.5em 0.25em; width:5em;}
		#cx-ps-geral .cx-item #item .dados-logado .input-qtd select,
		#cx-ps-geral .cx-itemb #item .dados-logado .input-qtd select,
		#cx-ps-geral .cx-itemc #item .dados-logado .input-qtd select{width:3em; text-align: center; /* para firefox */ text-align-last: center; /* para chrome */background-image: url(../../../../imagem/icones/seta-menu-baixob.png); background-position: 95% 50%; background-repeat: no-repeat;}
		#cx-ps-geral .cx-item #item .dados-logado .input-qtd input[type="number"],
		#cx-ps-geral .cx-itemb #item .dados-logado .input-qtd input[type="number"],
		#cx-ps-geral .cx-itemc #item .dados-logado .input-qtd input[type="number"]{width:3em;text-align: center; /* para firefox */ text-align-last: center; /* para chrome */}
	#cx-ps-geral .cx-item #item .dados-logado .botao-qtd,
	#cx-ps-geral .cx-itemb #item .dados-logado .botao-qtd,
	#cx-ps-geral .cx-itemc #item .dados-logado .botao-qtd{display:inline-block; text-align:center; margin:0.25em 0; margin-left:0.5em; }
		#cx-ps-geral .cx-item #item .dados-logado .botao-qtd span,
		#cx-ps-geral .cx-itemb #item .dados-logado .botao-qtd span,
		#cx-ps-geral .cx-itemc #item .dados-logado .botao-qtd span{ background-color:#900; color:#fff; font-size:1em; font-weight:500; padding:0.5em 1em; display:inline-block; cursor:pointer; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em;}
		#cx-ps-geral .cx-item #item .dados-logado .botao-qtd span:hover,
		#cx-ps-geral .cx-itemb #item .dados-logado .botao-qtd span:hover,
		#cx-ps-geral .cx-itemc #item .dados-logado .botao-qtd span:hover{ background-color: #F00;}

#cx-info-item{width:95%; display:inline-block; font-family: "Open Sans"; text-align:left; padding-bottom:0.5em; border-bottom: 0.15em solid #CCC; margin-bottom:1.5em; margin-top:0em;}
	#cx-info-item .cx-texto-item{display:inline-block;font-size:1.15em; font-weight:600; line-height:1.5em; color:#13294b; border:0; margin-bottom:0em; cursor:pointer;  vertical-align:middle;}
		#cx-info-item .cx-texto-item #cx-visual{ display:inline-block; vertical-align:middle; margin:0; padding:0; margin:0.5em 0.25em; margin-bottom:0; vertical-align:sub;}
			#cx-info-item .cx-texto-item #cx-visual .i-visual{display:inline-block; list-style:none;}
				#cx-info-item .cx-texto-item #cx-visual .i-visual a{display:inline-block; text-decoration:none; font-size:1.25em; padding:0.25em; color:#000;}
				#cx-info-item .cx-texto-item #cx-visual .i-visual a:hover{color:#666;}
		#cx-info-item .cx-texto-item #cx-visual .ativo{color:#333; border:0.05em solid #333; line-height:1.0em;}
	#cx-info-item .cx-ordem-item{ float:right;display:inline-block;}
	#cx-info-item span{display:inline-block; font-size:1.15em; font-weight:600; line-height:1.5em; color:#13294b; text-transform:uppercase; border:0; margin-bottom:0em; margin-top:0.5em; vertical-align:middle;}
	#cx-info-item select{display:inline-block;font-family: "Open Sans"; border:0; padding-right:1em; vertical-align:-webkit-baseline-middle; font-size:1.0em; font-weight:400; padding:0.25em 0.5em; line-height:1.5em; color:#ccc; background-image:url(../../../../imagem/icones/seta-menu-baixob.png); background-position:95% 50%; background-repeat:no-repeat;}
	#cx-info-item #ordemb{ margin-right:1em;}
		#cx-info-item select option{ color:#666;}
/*busca*/
#cx-listar-busca .cx-busca{width:100%;display:inline-block;}
	#cx-listar-busca .cx-busca .titulo{display:block;margin-bottom:1em;}
		#cx-listar-busca .cx-busca .titulo span{display: inline-block; font-size: 1.75em; line-height: 1.5em; font-weight: 600; color: #13294B; border-bottom:#A58951 solid 0.08em; padding: 0.25em 0.25em; padding-top:0;}
	#cx-listar-busca .cx-busca .descricao{display:block;}
		#cx-listar-busca .cx-busca .descricao span{display: inline-block; font-size: 1.25em; line-height: 1.5em; font-weight: 500; color: #7B7B7B;}
	#cx-listar-busca .barra-navegacao{display:block;}
		#cx-listar-busca .barra-navegacao span{display: inline-block; font-size: 0.8em; line-height: 1.5em; font-weight: 600; color: #333;}
			#cx-listar-busca .barra-navegacao span a{color: #333; text-decoration:none; display: inline-block; vertical-align: baseline;}
/*paginar*/
.cx-paginar .AreaNumerosPaginacao{width:100%; display:inline-block; color:#000; margin-bottom:0em;}
	.cx-paginar .AreaNumerosPaginacao .LinkInativoPaginacao, 
	.cx-paginar .AreaNumerosPaginacao .LinkAtivoPaginacaob, 
	.cx-paginar .AreaNumerosPaginacao .LinkAtivoPaginacao{ -webkit-border-radius: 0em; -moz-border-radius: 0em; border-radius: 0em; display:inline-block; margin:0.25em; font-weight:600; font-size:0.9em; text-decoration:none; color:#fff; border: 0.0em solid #999; padding: 0.5em 0.8em;}
	.cx-paginar .AreaNumerosPaginacao .LinkAtivoPaginacao{ background-color:#f00; color:#fff;}
	.cx-paginar .AreaNumerosPaginacao .LinkAtivoPaginacaob{color:#ccc; background-color: #000; padding: 0.0em; border:0em; display:none;}
	.cx-paginar .AreaNumerosPaginacao .LinkInativoPaginacao{color:#999999; background-color:#fff;}
	.cx-paginar .AreaNumerosPaginacao .setaE,
	.cx-paginar .AreaNumerosPaginacao .setaD,
	.cx-paginar .AreaNumerosPaginacao .LinkInativoPaginacao:hover{background-color:#13294B; color:#FFF;}
	.cx-paginar .AreaNumerosPaginacao .setaE{
		-webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em;
		-webkit-border-top-right-radius: 0em; -moz-border-top-right-radius: 0em; border-top-right-radius: 0em;
		-webkit-border-bottom-right-radius: 0em; -moz-border-bottom-right-radius: 0em; border-bottom-right-radius: 0em;
		}
	.cx-paginar .AreaNumerosPaginacao .setaD{
		-webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em;
		-webkit-border-top-left-radius: 0em; -moz-border-top-left-radius: 0em; border-top-left-radius: 0em;
		-webkit-border-bottom-left-radius: 0em; -moz-border-bottom-left-radius: 0em; border-bottom-left-radius: 0em;
		}
.cx-paginar .AreaNumerosPaginacao .setaE::before{content: ''; border: 0.5em solid transparent; border-right-color: #FFF; display: inline-block; margin: 0;
    margin-top: 0.35em;
    position: relative;
    z-index: 1;
    left: -0.35em;}
.cx-paginar .AreaNumerosPaginacao .setaD::before{content: ''; border: 0.5em solid transparent; border-left-color: #FFF; display: inline-block; margin: 0;
    margin-top: 0.35em;
    position: relative;
    z-index: 1;
    rigth: -0.35em;}
	.cx-paginar .AreaNumerosPaginacao .setaE:hover,
	.cx-paginar .AreaNumerosPaginacao .setaD:hover{background-color:#EFEFEF; color:#13294B;}

#cx-listar-produtos .cx-filtros{ display:inline-block; width:100%; background-color:#f5f5f5; padding:0.25em 0; text-align:center;}
	#cx-listar-produtos .cx-filtros .conteudo{ text-align:left; display:inline-block; width:98%;}
	#cx-listar-produtos .cx-filtros .titulo,
	#cx-listar-produtos .cx-filtros .select-filtro{display:inline-block; margin-left:0.5em; vertical-align:middle;}
	#cx-listar-produtos .cx-filtros .titulo span{ font-size:medium; font-weight:600; display:inline-block;}
		#cx-listar-produtos .cx-filtros .select-filtro span{font-size: small; font-weight:600; display:inline-block;}
			#cx-listar-produtos .cx-filtros .select-filtro select{ padding:0.25em 0.5em; font-size: small; font-weight:400; background-image: url(../../../../imagem/icones/seta-menu-baixob.png); background-position: 95% 50%; background-repeat: no-repeat;}
@media only screen and (max-width: 1920px) {
#cx-ps-geral .cx-itemc #item .loja{width: 25vw;}
}
@media only screen and (max-width: 1680px) {
#cx-ps-geral .cx-itemc #item .loja{width: 27vw;}
}
@media only screen and (max-width: 1600px) {
#cx-ps-geral .cx-itemc #item .loja{ width:28em;}
}
@media only screen and (max-width: 1440px) {
#cx-ps-geral .cx-itemb #item .dados{width:80%;}
.cx-itemb #item .dados-logado .preco-promocional .dados{width:95%;}
#cx-ps-geral .cx-itemb #item .cx-titulo span,
#cx-ps-geral .cx-itemb #item .cx-categoria span{ font-size:small;}
}
@media only screen and (max-width: 1366px) {
#cx-ps-geral .cx-item #item .cx-titulo span{ min-height:6vw;}
}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1024px) {
#cx-ps-geral .cx-item{width:calc(100%/4);}
#cx-ps-geral .cx-itemb #item .cx-img{width:8vw; height:8vw;}
#cx-ps-geral .cx-item #item .cx-img{height:16.5vw;}
#cx-ps-geral .cx-itemb #item .dados{width:65%;}
#cx-ps-geral .cx-itemc .preco-normal{ width:100%; margin-top:0.5em;}
#cx-ps-geral .cx-itemc #item .dados-logado .botao-qtd{ margin:0.5em 0; margin-left:0.5em; vertical-align:middle;}
#cx-ps-geral .cx-itemc #item .dados-logado .botao-qtd span{font-size: small;}
.cx-itemb #item .dados-logado .preco-promocional{ display:inline-block; width:100%;}
#cx-ps-geral .cx-itemb #item .dados .dados-logado .preco-promocional .dados{width:100%;}
.cx-itemb #item .dados-logado .preco-promocional .dados .chamada{ border:0; position:absolute; text-align:center; top:0; right:0; z-index:2; width:5em;}
.cx-itemb #item .dados-logado .preco-promocional .dados .chamada span{ font-size:xx-small;}
.cx-itemb #item .dados-logado .preco-promocional .dados .cx-precos{ display:inline-block; width:100%;}
.cx-itemb #item .dados-logado .preco-promocional .dados .preco-aviso{ width:94%;}
}
@media only screen and (max-width: 900px) {
#cx-ps-geral .cx-itemb #item .cx-img{width:5em; height:5em;}
}
@media only screen and (max-width: 800px) {
#cx-listar-produtos .coluna,
#cx-listar-produtos .itemA{margin:0; margin-top:1em; padding:0;}
#cx-listar-produtos .itemA,
#cx-listar-produtos .itemB{ overflow:inherit; display:inline-block; width:100%;}
#cx-info-item{ width:98%;}
#cx-ps-geral .cx-item{width:calc(100%/3);}
#cx-ps-geral .cx-item #item .cx-img{height:22.5vw;}
#cx-info-item .cx-texto-item{width:100%;}
#cx-info-item .cx-ordem-item{width:98%; float:none;}
#cx-info-item .cx-ordem-item:last-child{text-align:right;}
#cx-listar-produtos .itemB{margin-top:0;}
#cx-info-item #ordemb{margin-right:0;}
#cx-ps-geral .cx-itemc #item .loja{ width:18em;}
#item .dados-logado .preco-promocional .dados .chamada span{font-size:xx-small;}
#item .dados-logado .preco-promocional .dados .preco-de span{font-size:x-small;}
}
@media only screen and (max-width: 768px) {
#cx-ps-geral .cx-item #item .cx-titulo span{ min-height:9vw;}
}
@media only screen and (max-width: 600px) {
#cx-ps-geral .cx-itemb{ width:100%;}
#cx-ps-geral .cx-item{width:calc(100%/2);}
#cx-ps-geral .cx-item #item .cx-img{height: 33vw;}
#cx-listar-produtos .cx-filtros .titulo{ width:100%; margin:0; margin-bottom:0.5em;}
#cx-listar-produtos .area-mensagem-promocao .celula .cx-escolha-promo{width:90%;}
#cx-ps-geral .cx-itemc #item .cx-codigo{min-width: 3em; text-align:center;}
#cx-ps-geral .cx-itemc #item .cx-codigo span{ font-size:small;}
#cx-ps-geral .cx-itemb #item .dados{ width:78%;}
.cx-itemb #item .dados-logado .preco-promocional .dados .preco-aviso{width: 96%;}
}
@media only screen and (max-width: 533px) {
#cx-info-item .cx-texto-item{ font-weight:400;}
#cx-info-item span{font-size: medium;}
#cx-ps-geral .cx-itemb #item{width:98%;}
#cx-ps-geral .cx-itemc #item .cx-titulo span{font-size: small;}
#cx-listar-produtos .cx-filtros .select-filtro select{ width:80%;}
#cx-listar-produtos .cx-filtros .select-filtro span{display:inline-block; width:100%;}
#cx-listar-produtos .cx-filtros .select-filtro{width:48%; margin-bottom:0.5em;}
}
@media only screen and (max-width: 480px) {
#cx-ps-geral .cx-itemb #item .dados{ width:74%;}
#cx-ps-geral .cx-itemc #item .cx-codigo{    min-width: 3em; text-align:center;}
#cx-ps-geral .cx-itemc #item .cx-codigo span{font-size: small;}
#cx-listar-produtos .cx-filtros .select-filtro{width:46%;}
.cx-itemc #item .dados-logado .preco-promocional{ width:98%;}
#cx-ps-geral .cx-itemc #item .loja{width: 40vw;}
.cx-itemb #item .dados-logado .preco-promocional .dados .preco-aviso{width: 95%;}
}
@media only screen and (max-width: 414px) {
#cx-ps-geral .cx-item{width:100%;}
#cx-ps-geral .cx-item #item .cx-img{height: 65vw;}
#cx-ps-geral .cx-itemb #item .dados{ width:70%;}
#cx-listar-produtos .area-mensagem-promocao .celula .cx-escolha-promo .bt-fechar-promo .bt-promo{position: absolute; top: 0.8em; right: 0em;}
.cx-itemb #item .dados-logado .preco-promocional .dados .preco-aviso{width: 94%;}

}
@media only screen and (max-width: 375px) {
#cx-ps-geral .cx-itemb #item .dados{width:68%;}
#cx-ps-geral .cx-itemc #item .loja{min-width: 5em;}
#cx-ps-geral .cx-itemc #item .dados-logado .botao-qtd{margin-left:0;}
#cx-ps-geral .cx-itemc .input-qtd{ margin-top:0.5em;}
#cx-ps-geral .cx-itemc .preco-normal{margin-right:0;}
.cx-itemb #item .dados-logado .preco-promocional .dados .preco-aviso{width: 93%;}
}
@media only screen and (max-width: 360px) {
#cx-ps-geral .cx-itemb #item .dados{width:66%;}
#cx-listar-produtos .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-promo, 
#cx-listar-produtos .area-mensagem-promocao .celula .cx-escolha-promo .area-promo .txt-botoes .c-normal{width:80%; padding:0.75em; font-size:small;}
#cx-ps-geral .cx-itemc .input-qtd input[type="number"],
#cx-ps-geral .cx-itemc #item .dados-logado .botao-qtd span{ font-size:small;}
#cx-ps-geral .cx-itemc #item .col-lista{ display:inline-block; width:100%; min-width:inherit;}
}
@media only screen and (max-width: 320px) {
#cx-ps-geral .cx-itemb #item .dados{width:62%;}
#cx-ps-geral .cx-itemb #item .cx-titulo span, #cx-ps-geral .cx-itemb #item .cx-categoria span{font-size: x-small;}
.cx-itemb #item .dados-logado .preco-promocional .dados .chamada{top: -2em; left: -6em;}
}